#ifdef RegisterAny
	RegisterAny(string);
	RegisterAny(int);
	RegisterAny(unsigned int);
	RegisterAny(short);
	RegisterAny(unsigned short);
	RegisterAny(char);
	RegisterAny(unsigned char);
	RegisterAny(float);
	RegisterAny(double);
#endif // RegisterAny